-S 0  -X RUN  -Q 0 -L 2   67 400
-S 0  -X RUN  -Q 0 -L 2   55 400
-S 0  -X RUN  -Q 0 -L 2   54 250
-S 3  -X RUN  -Q 1 -L 1   52 250
-S 3  -X RUN  -Q 1 -L 1   50 150
-S 3  -X RUN  -Q 1 -L 1   48 175
-S 2  -X RUN  -Q 2 -L 1   47 175
-S 2  -X RUN  -Q 2 -L 1   39 150
-S 2  -X RUN  -Q 2 -L 1   33 125
-S 1  -X RUN  -Q 3 -L 1   27 175
-S 1  -X RUN  -Q 3 -L 1   26 100
-S 1  -X RUN  -Q 3 -L 1   24 150
-S 4  22 100
-S 4  21 250
-S 4  15 150
-S 4  11 125
-S 4  11 100
-S 4  10 100
-S 4  9 100
